[setup]
AppTitle      = 要塞保卫战
Version       = 硬盘版 
Ename         = yaosaibwz
AppName       = FortDefense.exe
SoftId        = 20075
StarEndPath   =
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/8/12 11:43:23
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
